header nav { width:100%;; text-align:right; font-family:'HelvCyrLight-Normal', Arial, Verdana, Helvetica, sans-serif; margin-top:42px; }
header nav ul { padding:0; margin:0; list-style:none; width:100%; display:flex; justify-content:flex-start; background:#db3039; }
header nav ul li {display: inline-block;}
header nav ul li a { color:#fff; background:#db3039; font-size:1rem; font-weight:300; display:inline-block; padding:10px 20px; -webkit-transition:opacity .4s ease-in-out; transition:opacity .4s ease-in-out; opacity: 1; position:relative; line-height:1; }
header nav ul li a:hover, header nav ul li a:active { color:#fff; font-weight:400; text-decoration:none; background: rgba(219, 48, 57, 0.8); }
header nav ul li a:after { content:''; position:absolute; width:1px; height:14px; background:#fff; right:1px; top:12px; }

#menu-icon{position: absolute;right:0;top:0 ;margin-top:-12px; margin-right:20px; display:none; z-index:101}
#menu-icon span{border:2px solid #004071;width:30px;margin-bottom:5px;display:block; -webkit-transition:all .2s; transition:all .1s}


@media only screen and (min-width:1152px) {
  header nav, header.scrolled nav {display:block!important}
  
}
.nav-up { margin-top:0;}

@media only screen and (max-width: 1024px) {
.left_header { width:365px;}
.logo { width:100%; }
.logo img { width:100%; max-width:300px;}
.right_header {	float:left;	width: calc(100% - 365px); }
}

@media only screen and (max-width: 960px) {
.left_header { width:300px;}
.logo { width:100%; }
.logo img { width:100%; max-width:250px;}
.right_header {	float:left;	width: calc(100% - 300px); }
}

@media only screen and (max-width: 800px) {

.social, .call_us_home { margin-top:60px; }


header nav, header.scrolled nav {display:none; width:50%; height:100vh; clear:both;float:none; overflow-y:scroll; position:fixed; z-index:100; background:#ffffff; right:0; top:0; margin-top:0;}
#menu-icon{display:inline;top:2.5rem;cursor:pointer}
header.scrolled #menu-icon {top:2.5rem;}
#menu-icon.active {right:20px;}
#menu-icon.active .first{ -webkit-transform:rotate(45deg); transform:rotate(45deg); margin-top:10px; border:2px solid #004071; position:fixed}
#menu-icon.active .second{ -webkit-transform:rotate(135deg); transform:rotate(135deg); top:2.4rem;  border:2px solid #004071; position:fixed}
#menu-icon.active .third{display:none}
header nav ul, header.scrolled nav ul { padding:1rem 0; margin:0; list-style:none; display:block; width:100%;}
header nav ul li, header.scrolled nav ul li { display: block; width:100%; text-align:center }
header nav ul li a, header.scrolled nav ul li a { font-size:1.25rem; color:#fff; display:inline-block; padding:.5rem 1.5rem; -webkit-transition:opacity .4s ease-in-out; transition:opacity .4s ease-in-out; margin-top:0.5rem;}
header nav ul li a:hover, header.scrolled nav ul li a:hover { text-decoration:none; color:rgba(255,255,255,0.5);}
header nav ul li a:after { display:none; }


}

@media only screen and (max-width: 480px) {
header nav, header.scrolled nav {display:none; width:100%; }

}